.background .bg-custom-main{
	background-color:#FFFFFF;
}

.foreground, .bg-custom-secondary{
	background-color:#FFFFFF;
}

h1.fontColour,h2.fontColour,h3.fontColour,h4.fontColour,h5.fontColour,strong.fontColour,p.fontColour,div.fontColour,body.fontColour,a.fontColour{
	color:#1F1F1F;
}

#subnavigation a.secondColor,a.secondColor,a.secondColor:hover{
	color:#6B6B6B;
}

a,a:hover{
	color:#E63946;
}

.lightButton{
	background-color:#FFFFFF;
	color:#1F1F1F;
}

.darkButton, .btn-custom-secondary{
	background-color:#E63946;
	color:#FFFFFF;
}

.actionButton{
	background-color:#C92F3B;
	color:#FFFFFF;
}

/*Custom Styles*/
.studioHidden{display:none;}

